View Issue Details

IDProjectCategoryView StatusLast Update
0016507MediaMonkey 5Skinspublic2020-04-17 19:49
Reporterrusty 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016507: Changing skins --> blank screen
DescriptionIf the user uses the mini-player, then changing skins triggers a blank screen and the user must force-terminate MM in order to access the UI!

1 Minimize to miniPlayer
2 Exit the miniPlayer
3 Switch skins
--> Blank screen!

Video:
https://www.screencast.com/t/rZXeibwy
TagsNo tags attached.
Fixed in build2241

Activities

rusty

2020-04-08 21:14

administrator  

blank-screen-on-skin-change.7z (778,376 bytes)

petr

2020-04-10 13:41

developer   ~0057577

Fixed

rusty

2020-04-17 19:49

administrator   ~0057627

Verified 2241.